.all-hotspots.hidden {
  left: 15px;
  top: 15px;
  position: unset;
  display: none;
}

.hts {
  transition: transform 0.25s ease-in-out !important;
  cursor: pointer;
  z-index: 2;
}
.hts.hidden {
  display: none;
}
.hts .inner {
  transition: transform 0.25s ease-in-out !important;
}
.hts:hover .inner {
  transform: scale(1.35);
}
.hts .hts-title {
  font-family: "Poppins", sans-serif;
}
.hts .hts-title > div {
  height: 30px;
  width: auto;
  background-color: rgba(41, 41, 48, 0.3) !important;
  font-family: "Poppins", sans-serif;
  font-size: 16px !important;
  letter-spacing: 0.16px !important;
  text-align: left !important;
  color: #fff !important;
  padding: 4px 20px 4px 16px !important;
  border-top-right-radius: 35px !important;
  border-bottom-right-radius: 35px !important;
  margin: 0px;
}

.hts-np {
  cursor: pointer;
}
.hts-np .np-title > div {
  height: 40px;
  width: auto;
  background-color: rgba(41, 41, 48, 0.3) !important;
  font-family: "Poppins", sans-serif;
  font-size: 16px !important;
  letter-spacing: 0.16px !important;
  text-align: left !important;
  color: #fff !important;
  padding: 0 20px 0 20px !important;
  border-top-right-radius: 35px !important;
  border-bottom-right-radius: 35px !important;
  margin: 0px;
  overflow: hidden !important;
  line-height: 40px;
}
.hts-np .hts-np-outter {
  transition: transform 0.25s ease-in-out !important;
}
.hts-np:hover .hts-np-outter {
  transform: scale(1.1);
}

.tag .tag-container {
  position: relative;
  top: -20px;
  left: 30px;
  width: 282px;
  height: 384px;
  background: rgba(255, 254, 254, 0.5) 0% 0% no-repeat padding-box;
  backdrop-filter: blur(40px) !important;
  -webkit-backdrop-filter: blur(40px) !important;
  -moz-filter: blur(40px);
  display: none;
}
.tag .tag-container.active {
  display: block;
}
.tag .tag-container .tag-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
}
.tag .tag-container .tag-wrapper > div {
  width: 100% !important;
  height: 100% !important;
  padding: 0px !important;
  text-align: unset !important;
}
.tag .tag-container .tag-wrapper .tag-img {
  position: relative;
  margin: 16px 16px 24px 16px;
}
.tag .tag-container .tag-wrapper .tag-img img {
  width: 249px;
  height: 142px;
}
.tag .tag-container .tag-wrapper .tag-content {
  overflow: auto;
  width: calc(100% - 32px);
  height: 121px;
  padding: 0px 16px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  flex-wrap: wrap;
  white-space: pre-wrap;
}
.tag .tag-container .tag-wrapper .tag-content .title {
  position: relative;
  top: 0px;
  left: 0px;
  font-family: "Montserrat-Medium";
  font-size: 0.875em;
  letter-spacing: 0.14px;
  line-height: 2em;
  color: #292930;
  margin: 0px;
  opacity: 0.7;
  opacity: 100%;
  flex-basis: 65%;
  line-height: unset;
  margin-bottom: 8px;
}
.tag .tag-container .tag-wrapper .tag-content .price {
  position: relative;
  top: 0px;
  right: 0px;
  font-family: "Montserrat-SemiBold";
  font-size: 14px;
  letter-spacing: 0.14px;
  color: #292930;
  opacity: 100%;
  flex-basis: 35%;
  text-align: right;
}
.tag .tag-container .tag-wrapper .tag-content .description {
  position: relative;
  font-family: "Montserrat-Medium";
  font-size: 12px;
  letter-spacing: 0px;
  line-height: 24px;
  color: #292930;
  opacity: 75%;
  flex-basis: 100%;
}
.tag .tag-container .tag-wrapper .tag-content:after {
  content: "";
  display: block;
  position: absolute;
  margin-top: 123px;
  width: 250px;
  height: 1px;
  background-color: #292930;
  opacity: 50%;
}
.tag .tag-container .tag-wrapper .button {
  position: absolute;
  bottom: 24px;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  background: #292930;
  padding: 7px 26px;
  border-radius: 6px;
  cursor: pointer;
}

/* END Attributes Hotspot colors */
.viva-tooltip.hidden {
  display: none !important;
}
.viva-tooltip.delete {
  display: none !important;
}
.viva-tooltip span {
  display: none;
}
.viva-tooltip > div > div span {
  display: none;
}
.viva-tooltip .triangle-left {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px !important;
}
.viva-tooltip .triangle-left > div {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px !important;
  width: auto !important;
  height: auto !important;
  padding: 4px 6px !important;
  border-radius: 4px !important;
  left: auto !important;
  font-size: 14px !important;
  color: black !important;
  background: white !important;
  top: 50% !important;
  right: 30px !important;
  transform: translateX(0px) translateY(-50%);
  cursor: default !important;
}
.viva-tooltip .triangle-left:hover > div {
  color: white !important;
  background: black !important;
  cursor: pointer !important;
}
.viva-tooltip .triangle-left:hover::before {
  background: black !important;
}
.viva-tooltip .triangle-left:before {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  content: "" !important;
  width: 6px !important;
  height: 6px !important;
  background: white !important;
  border-radius: 50% !important;
}
.viva-tooltip .triangle-left::after {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  position: absolute !important;
  width: 0 !important;
  height: 0 !important;
  right: 0px !important;
  top: 50% !important;
  transform: translateY(-50%) rotate(180deg) !important;
  content: "";
  display: block;
  border-top: 2px solid transparent !important;
  border-right: 30px solid white !important;
  border-bottom: 2px solid transparent !important;
}
.viva-tooltip.right .triangle-left > div {
  right: auto !important;
  top: 50% !important;
  left: 30px !important;
  transform: translateX(0px) translateY(-50%);
}
.viva-tooltip.right .triangle-left:before {
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
}
.viva-tooltip.right .triangle-left::after {
  left: 0px !important;
  top: 50% !important;
  transform: translateY(-50%) rotate(0deg) !important;
  border-right: 30px solid white !important;
}

.ext-door {
  -webkit-animation: leaves-1 6s ease-in-out infinite !important;
  animation: leaves-1 6s ease-in-out infinite !important;
}

.ext-layer {
  -webkit-animation: leaves-2 6s ease-in-out infinite !important;
  animation: leaves-2 6s ease-in-out infinite !important;
}

.ext-info {
  -webkit-animation: leaves-3 6s ease-in-out infinite !important;
  animation: leaves-3 6s ease-in-out infinite !important;
}

@-webkit-keyframes leaves-1 {
  0% {
    transform: scale(1);
  }
  10% {
    transform: scale(1);
  }
  20% {
    transform: scale(1);
  }
  50% {
    transform: scale(1);
  }
  55% {
    transform: scale(1.1);
  }
  60% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes leaves-1 {
  0% {
    transform: scale(1);
  }
  10% {
    transform: scale(1);
  }
  20% {
    transform: scale(1);
  }
  50% {
    transform: scale(1);
  }
  55% {
    transform: scale(1.1);
  }
  60% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes leaves-2 {
  0% {
    transform: scale(1);
  }
  20% {
    transform: scale(1);
  }
  30% {
    transform: scale(1);
  }
  60% {
    transform: scale(1);
  }
  65% {
    transform: scale(1.15);
  }
  70% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes leaves-2 {
  0% {
    transform: scale(1);
  }
  20% {
    transform: scale(1);
  }
  30% {
    transform: scale(1);
  }
  60% {
    transform: scale(1);
  }
  65% {
    transform: scale(1.15);
  }
  70% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes leaves-3 {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1);
  }
  70% {
    transform: scale(1);
  }
  75% {
    transform: scale(1.2);
  }
  80% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes leaves-3 {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1);
  }
  70% {
    transform: scale(1);
  }
  75% {
    transform: scale(1.2);
  }
  80% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}